@charset "utf-8";

br.pc {
	display: inline;
}
br.tb {
	display: none;
}
br.sp {
	display: none;
}

body {
	padding-top: 150px;
}

#wrapper {
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
}


/*=================================
header
==================================*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 10000;
}
#header .wrap {
	position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    width: 1200px;
    margin: 0 auto;
    height: 90px;
}
#header a:hover {
	opacity: 0.8;
}

#header .logo {
	position: absolute;
    top: 8px;
}
#header .logo p {
    padding-left: 3px;
    font-size: 10px;
    line-height: 2;
    letter-spacing: 0.04em;
    font-weight: 600;
}
#header .logo p a {
	color: #969696;
}
#header .logo h1 {
}


#header .contact {
	position: absolute;
	top: 0;
	right: 0;
}
header #hdr-navi {
    float: left;
    height: 90px;
	background: rgba(135,135,135,1);
}
header #hdr-navi .gaiyo {
    float: left;
}
header #hdr-navi .gaiyo a {
	color: #fff;
    font-weight: 600;
    display: inline-block;
    padding: 39px 20px 0 25px;
    line-height: 1;
    box-sizing: border-box;
    height: 90px;
    position: relative;
}
header #hdr-navi .gaiyo a:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -2px;
}
header #hdr-navi .gaiyo a:hover {
	opacity: 0.7;
}
header #hdr-navi .teltime_box {
	float:left;
}
header #hdr-navi .tel_icon {
    float: left;
	height: 60px;
	color: #fff;
    display: inline-block;
}
header #hdr-navi .tel_icon img {
	margin: 26px -3px 0 0;
}
header #hdr-navi .tel_icon:before {
	content: '';
    display: inline-block;
    width: 1px;
    height: 75px;
    margin: 9px 11px 0 0;
    background: rgba(255,255,255,0.5);
}
header #hdr-navi .teltime {
	float: left;
    color: #fff;
    font-weight: 600;
    padding: 26px 18px 0 0px;
    font-size: 17px;
    line-height: 1.2;
    box-sizing: border-box;
}
header #hdr-navi .teltime span.time {
	font-size: 12px;
	letter-spacing: 0.12em;
	font-weight: 600;
}
header .form_link {
    float: right;
    width: 160px;
}
header .form_link a {
	background: rgba(28,73,146,1);
    color: #fff;
    display: inline-block;
    height: 90px;
    width: 100%;
    line-height: 1;
    box-sizing: border-box;
    font-weight: 600;
    padding: 37px 0px 0 13px;
    position: relative;
}
header .form_link a:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #03337a;
    border-right: solid 1px #03337a;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -2px;
}
header .form_link a:last-child {
	background: rgba(240,200,0,1);
    padding-left: 38px;
    color: #03337a;
    font-size: 16px;
}
header .form_link a:last-child i {
	margin-right: 12px;
}
header .form_link a:hover {
	opacity: 0.7;
}
/**/



/*=================================
global navi
==================================*/
nav#global {
	position: fixed;
	top: 90px;
	left: 0;
	width: 100%;
	background: rgba(0,110,200,1);
	box-shadow:0px 0px 5px 0px #000;
	z-index: 9999;
}
nav#global ul {
	display: flex;
	justify-content: center;
	max-width: 1200px;
	height: 60px;
	margin: 0 auto;
}
nav#global ul li {
	flex-basis: 25%;
}
nav#global ul li:first-child {
	display: none;
}
nav#global ul li:last-child {
	display: none;
}

nav#global ul li a {
	display: block;
	box-sizing: border-box;
	margin: 12px 0 14px;
	height: 34px;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	border-right: 1px solid rgba(255,255,255,0.5);
}
nav#global ul li:nth-of-type(2) a {
	border-left: 1px solid rgba(255,255,255,0.5);
}
nav#global ul li:nth-of-type(2) a {
	font-size: 12px;
}

nav#global ul li a:after {
    display: block;
    padding-top: 1px;
    font-size: 8px;
    font-weight: 400;
    letter-spacing: 0.2em;
    color: rgba(255,255,255,0.4);
}
nav#global ul li:nth-of-type(2) a:after {
	content: 'SALES';
}
nav#global ul li:nth-of-type(3) a:after {
	content: 'DOWNLOAD';
}
nav#global ul li:nth-of-type(4) a:after {
	content: 'DOWNLOAD';
}
nav#global ul li:nth-of-type(5) a:after {
	content: 'NEWS';
}

nav#global ul li a:hover {
	color: #bfbfbf;
}
nav#global ul li a:hover:after {
	color: #757575;
}


#toggle {
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 42px;
	height: 42px;
	-webkit-transition: all .7s ease;
	-moz-transition: all .7s ease;
	-ms-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
	cursor: pointer;
}
.bar {
	display: block;
	height: 5px;
	width: 42px;
	background: #263238;
	margin: 10px auto;
	-webkit-transition: all .7s ease;
	-moz-transition: all .7s ease;
	-ms-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
.middle {
	margin: 0 auto;
}
#toggle.on .top {
	-webkit-transform: translateY(15px) rotateZ(45deg);
	-moz-transform: translateY(15px) rotateZ(45deg);
	-ms-transform: translateY(15px) rotateZ(45deg);
	-o-transform: translateY(15px) rotateZ(45deg);
	transform: translateY(15px) rotateZ(45deg);
}
#toggle.on .bottom {
	-webkit-transform: translateY(-15px) rotateZ(-45deg);
	-moz-transform: translateY(-15px) rotateZ(-45deg);
	-ms-transform: translateY(-15px) rotateZ(-45deg);
	-o-transform: translateY(-15px) rotateZ(-45deg);
	transform: translateY(-15px) rotateZ(-45deg);
}
#toggle.on .middle {
	width: 0;
}


/*=================================
footer
==================================*/
#footer {
	width: 100%;
	background: url('../img/common/foot_bg.png') 0 0;
	background-size: 10px;
}
#footer .wrap {	
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
}

#footer dl dt {
	float: left;
	width: 98px;
	font-size: 13px;
	font-weight: 600;
	color: rgba(240,200,0,1);
}
#footer dl dd {
	float: left;
	display: flex;
	flex-direction: row;
	width: 1102px;
}
#footer dl dd ul {
	border-left: 1px solid rgba(255,255,255,0.3);
}
#footer dl dd ul li {
	position: relative;
	display: block;
	padding: 0 58px 10px 14px;
	font-size: 12px;
	font-weight: 600;
}
#footer dl dd ul li a {
	color: #fff;
}
#footer dl dd ul li:hover a {
	color: #ccc;
}
#footer dl dd ul li:after{
	content: '';
	width: 4px;
	height: 4px;
	border: 0px;
	border-top: solid 2px rgba(240,200,0,1);
	border-right: solid 2px rgba(240,200,0,1);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -7px;
}
#footer p {
	padding: 22px 0;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #f5f5f5;
	background: rgba(0,80,180,1);
}



/*=================================
pagetop
==================================*/
#pagetop {
	position: fixed;
	bottom: 24px;
	right: 24px;
	width: 100px;
	z-index: 10000;
}
#pagetop img {
	width: 100px;
}
#pagetop a:hover {
	opacity: 0.8;
}

#con {
	position: fixed;
	bottom: 80px;
	right: 24px;
	width: 100px;
	z-index: 10000;
}
#con img {
	width: 100px;
}
#con a:hover {
	opacity: 0.8;
}
#con .show {
    -webkit-transform: scale(1);
    transform: scale(1);
}


/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

br.pc {
	display: none;
}
br.tb {
	display: inline;
}
br.sp {
	display: none;
}

body {
	padding-top: 90px;
}

#wrapper {
	width: 100%;
	min-width: 320px;
	max-width: auto;
}

/*=================================
header
==================================*/
#header {
	box-shadow:0px 0px 5px 0px #000;
}
#header .wrap {
	width: 100%;
}
#header .logo {
	position: absolute;
	top: 9px;
	left: 20px;
}
#header .contact {
	display: none;
}

/*=================================
global navi
==================================*/
nav#global {
	position: fixed;
	top: 106px;
	left: 0;
	display: none;
	width: 100%;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}
nav#global .wrap {
	height: auto;
}

nav#global ul {
	display: block;
	height: auto;
	justify-content: center;
	flex-direction: column;
}
nav#global ul li {
	display: block;
	height: auto;
	border-top: 1px solid rgba(255,255,255,0.1);
}
nav#global ul li:first-child {
	display: block;
}
nav#global ul li:last-child {
	display: block;
}

nav#global ul li a {
	position: relative;
	margin: 0;
	padding: 20px 0;
	height: auto;
	font-size: 20px;
	border-right: none;
	color: #fff;
}
nav#global ul li a:before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -4px;
}
nav#global ul li a:hover {
	color: #fff;
	background: rgba(240,200,0,1);
}
nav#global ul li:first-child a {
	border-left: none;
}
nav#global ul li:nth-of-type(2) a {
	font-size: 18px;
	line-height: 1.1;
}
nav#global ul li a:after {
	display: none;
}

#toggle {
	display: block;
}



/*=================================
footer
==================================*/
#footer .wrap {	
	max-width: auto;
	padding: 0;
}
#footer dl dt {
	float: none;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	background: rgba(4,26,68,1);
}
#footer dl dd {
	float: none;
	flex-direction: column;
	width: auto;
}
#footer dl dd ul {
	border-left: none;
}
#footer dl dd ul li {
	display: block;
	padding: 10px 70px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	text-align: center;
}
#footer dl dd ul li:after{
	margin-top: -4px;
}
#footer dl dd ul li a {
	display: block;
}
#footer p {
	position: relative;
	margin-top: -1px;
}

/*=================================
pagetop
==================================*/
#pagetop {
	width: 70px;
}
#pagetop img {
	width: 70px;
}
#con {
	bottom: 100px;
	right: 26px;
	width: 70px;
}
#con img {
	width: 70px;
}


/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

br.pc {
	display: none;
}
br.tb {
	display: inline;
}
br.sp {
	display: inline;
}

body {
	padding-top: 40px;
}

#header .wrap {
	height: 40px;
}
#header .logo {
	position: absolute;
	top: 20px;
	left: 10px;
}
#header .logo p {
	display: none;
}
#header .logo h1 {
	width: 87%;
    margin-top: -3.2%;
}
#header .logo h1 img {
	width: 100%
}

#footer p {
	font-size: 9px;
	line-height: 1.4;
}

/*=================================
global navi
==================================*/
nav#global {
	top: 40px;
}
nav#global ul li a {
	padding: 15px 0;
	height: auto;
	font-size: 14px;
	border-right: none;
}
nav#global ul li:nth-of-type(2) a {
	padding: 12px 0;
	font-size: 14px;
}
nav#global ul li a:before {
	width: 5px;
	height: 5px;
}
#toggle {
	top: 5px;
	right: 10px;
	width: 25px;
	height: 25px;
}
.bar {
	height: 3px;
	width: 25px;
	margin: 5px auto;
}

/*=================================
pagetop
==================================*/
#pagetop {
	bottom: 20px;
	right: 10px;
	width: 35px;
}
#pagetop img {
	width: 35px;
}

#con {
	bottom: 60px;
	right: 10px;
	width: 35px;
}
#con img {
	width: 35px;
}	
	
	
}

